/*
Theme Name: EcoNature Child
Theme URI: http://cmsmasters.net/eco-nature-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: EcoNature Child Theme
Template: econature
Version: 1.0.0
License:
License URI:
Text Domain: econature-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

img{
    image-rendering: -webkit-optimize-contrast !important;
}

/* Header Social Icons */
.header_mid, .header_bot, .header_mid_inner .social_wrap a {
    color:#000 !important;
    top:0;
}

.header_mid, .header_bot, .header_mid_inner .social_wrap a:hover {
    color:#888 !important;
}

/* Suche */
@media (min-width: 1024px) {
    .astm-search-menu{
        position:absolute;
        right:0px;
        top:5px;
    }
    
}
#navigation > li > a > span{
    font-weight: 600;
}

@media (min-width: 1024px) {
#navigation ul{
    -webkit-box-shadow: 0 5px 15px 0 rgb(0 0 0 / 20%) !important;
    -moz-box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2) !important;
    box-shadow: 0 5px 15px 0 rgb(0 0 0 / 20%) !important;
}
}

.menu-item-highlight > a{
    /*background-color: rgba(67, 153, 64, 1);*/
}

.menu-item-highlight > a > span{
    /*color:rgba(255, 255, 255, 1);*/
    font-weight: 600;
}

#navigation ul li a {
    white-space: nowrap;
    width: auto;
}

/*Überschrift Projekte und Profile*/
.opened-article > article{
    overflow: visible !important;
}

.opened-article > article > .cmsms_project_header, .cmsms_profile_header{
    background-color: #fbfbfb;
    background-color: rgba(251, 251, 251, 1);
    text-align: left !important;
    padding:30px !important;
    margin-left:-30px;
    margin-top:-30px;
    margin-right:-30px;
}

.opened-article > article > .cmsms_project_header h3::before{
    content: 'Projekt\A';
    white-space: pre-wrap;
    font-style: italic;
    font-family: 'Open Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    font-size: 19px;
    line-height: 28px;
    font-weight: 400;
}

.project_outer .cmsms_project_header {
    margin-bottom: 0 !important;
}

/*Bildunterschrift*/
figcaption{
    font-style: italic;
    text-align: right;
    padding-bottom:30px;
}


/* Veranstaltungen  

@media (min-width: 1024px) {
    .home #events_wrap{
        padding-top:32px;
    }

    #calprop0,
    #icalnavs,
    .home .amrcol3
    {
        display:none;
    }

    .home #events_wrap table,
    .home #events_wrap td,
    .home #events_wrap tr,
    .home #events_wrap th
    {
        border:0;
    }

    .home .toggle-container{
        margin-top:40px;
    }

    .home #events_wrap th{
        background-color: rgba(67, 153, 64, 1);
        color:#fff;
         -webkit-border-radius: 500px;
        border-radius: 500px;
        padding:2px;
        margin-top:40px;
        text-align:center;
    }

    .home #events_wrap th .day{
        margin-left:32px;
    }

    .home #events_wrap .description{
        border-bottom: 32px solid rgba(67, 153, 64, 0);
    }
    
    .home .amrcol1{
        color: rgba(67, 153, 64, 1);
        font-size: 22px;
        line-height: 32px;
        font-weight: 600;
        width:25%;
    }
    
    .home .starttime{
        float:left;        
    }
    .home .starttime:after{
        content: "–";
    }
    
     .home .summary{
        font-size: 22px;
        line-height: 32px;
        font-weight: 600;        
    }
}
*/

/* Veranstaltungen */
.home .icalprop{
    display:none;
}

.home .ical{    
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    margin: 0 -20px;
}

 .home .ical .toggle_container {
    margin: 20px;
    max-width:600px;
} 

.home .ical .toggle_container header{
    background-color:rgba(67, 153, 64, 1);
    text-align: center;
    border-radius: 3px 3px 0 0;
    margin-bottom:0;
    height: 80px;
}

.home .ical .toggle_container header h3{
    display:none;
}

.home #events_wrap .ical article{
    text-align: center;
    border-bottom:0;
    padding-bottom: 0;
    margin-bottom: 0;
}

.home .ical .toggle_container .eventdate{
    text-align: center;
    float: none;
    display:block;
    position: relative;
    margin-top:-70px;
    margin-bottom:-5px;;
}

.home #events_wrap .ical span.starttime{
    font-weight: 400;
    display:inline-block;
    float:none;
    color:#fff;
}

.home #events_wrap .ical span.endtime{
    font-weight: 400;
    color:#fff;
}

.home .ical .toggle_container .eventdate h3{
    color:#fff;
    font-size: 20px;
    margin:0;
}

.home #events_wrap .ical span.summary{
    clear: both;
    display: block;
    background-color: rgba(251, 251, 251, 1);
    width:100%;
    text-align:left;
    padding:10px;
    border: 1px solid rgba(233, 233, 233, 1);
    border-bottom:0;
    border-top:0;
}

.home #events_wrap .ical span.summary h3{
    margin:0;
}

.home .ical .toggle_container .description{
    background-color: rgba(251, 251, 251, 1);
    padding:10px;
    border-radius: 0 0 3px 3px;
    border: 1px solid rgba(233, 233, 233, 1);
    margin-top:0;
    text-align:left;
    border-top:0;
}

.home #icalnavs{
    display: none;
}

/* Kunden-Slider */
.cmsms_clients_item a{
    -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   filter: grayscale(100%);
   transition: all 0.5s ease !important;
    padding:20px;
}

.cmsms_clients_item a:hover{
    -webkit-filter: none !important;
    -moz-filter: none !important;
    filter: none !important;
    opacity: 1;
}

/* Projektgrid abgeschlossen hinzufügen*/
.grid .pj-tags-abgeschlossen:before{
    content: "abgeschlossen";
    position: absolute;
    top:0;
    right:0;
    z-index: 100;
    padding: 2px 10px;
    text-align: center;
    border-width: 0;
    border-style: solid;
    margin-top:10px;
    margin-right:30px;
    font-size: small; 
    color: white; 
    background-color: #439940;
}

/* Überschrift Projektgrid */
.cmsms_project_title{
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

/* Projektseite */
.project_details_item > div, .profile_details_item  > div{
    float:none !important;
    width:100% !important;
    text-align: left !important;
}

.project_details_item_title, .profile_details_item_title{
    font-weight: 600;
}

/* Überschrift Profile */
.format-profile a{
    font-size: 20px;
    line-height: 30px;
}

/* Kategorie-Grid */
.pciwgas-pdt-cat-grid{
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
    min-width: 200px;
    overflow: hidden;
}

.pciwgas-post-cat-inner{
    border: 1px solid #439940;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #439940;
}

.pciwgas-img-wrapper{
    
}

.pciwgas-img-wrapper:hover{
    opacity:0.5;
}

.pciwgas-title{
    font-family: 'Open Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    font-size: 22px;
    line-height: 32px;
    font-weight: 600;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
}

@media only screen and ( max-width: 1440px ) {
    .pciwgas-cat-wrap .pciwgas-title a{
        font-size: 16px;
    }
}

@media only screen and ( max-width: 640px ) {
    .pciwgas-cat-wrap .pciwgas-title a{
        font-size: 22px;
    }
}

@media only screen and ( min-width: 950px ) { 
    .sidebar .pciwgas-pdt-cat-grid {
        width:100%;
    }
}

.pciwgas-title a{
    color:#fff !important;
}





/* Kontaktformular */
.wps-form {
    width: 100%;
    margin: 0 auto;
}

.wps-form-row {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.wps-form-row .wpcf7-form-control {
    width: 100%;
}

.wps-form-column {
    flex: 1;
    padding: 0.5rem 0;
    width: 100%;
}

/* Notebook / Desktop */
@media only screen and ( min-width: 950px ) { 
    .wps-form-row {
        flex-direction: row;
    }

    .wps-form-column {
        padding: 0.5rem 1rem;
    }
}

.wp-embed-aspect-16-9 .wp-block-embed__wrapper{
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

.wp-embed-aspect-16-9 .wp-block-embed__wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Newsletter Anmeldung */
.crm-profile-name-Newsletter_der_Leipziger_Agenda_21_27 input, select{
    width:100%;
}

.crm-profile-name-Newsletter_der_Leipziger_Agenda_21_27 [type="checkbox"]{
    width:auto;
    margin-right:5px;
}

.crm-profile-name-Newsletter_der_Leipziger_Agenda_21_27 [type="radio"]{
    width:auto;
    margin-right:5px;
}

.crm-profile-name-Newsletter_der_Leipziger_Agenda_21_27 .description{
    font-style: italic;
    margin-left:20px;
}

/* Footer */
.footer_inner {
    padding: 40px 20px;
}

.footer_inner .logo{
    margin-bottom: 20px;
}

.footer_inner .logo img{
    max-height:150px;
    max-width:150px;
    opacity: 0.5;
}

.menu-footer-navigation-container {

}

ul#footer_nav {
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
}

ul#footer_nav li {
    margin-top:20px;
}

.footer_custom_html div{
    text-align: center;
}

/* Projekt teilen */
.share_posts_inner > a:before{
    font-family: 'fontello';
  src: url('fonts/fontello.eot?13836975');
  src: url('fonts/fontello.eot?13836975#iefix') format('embedded-opentype'),
       url('fonts/fontello.woff?13836975') format('woff'),
       url('fonts/fontello.ttf?13836975') format('truetype'),
       url('fonts/fontello.svg?13836975#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
    font-size: 50px;
    line-height: 50px;
}

.share_posts_inner > a:nth-child(1):before{
    content: '\ea4b';
}

.share_posts_inner > a:nth-child(2):before{
    content: '\ea49';
}

.share_posts_inner > a:nth-child(3):before{
    content: '\ea50';
}

.share_posts_inner > a{
    font-size: 0;
}
.share_posts_inner > a:hover{

}

/* Projektslider */
.slider_project_outer{
    position: relative;
    overflow: hidden;
    height: 0;
    padding-bottom: 46% !important;
}

.cmsms_posts_slider img{
}

.slider_project_inner{
    position:absolute !important;
    margin-left:20px;
    width:33%;
    min-width:250px !important;
    height:calc(100% - 40px) !important;
    top:20px !important;
    margin-top:0 !important;
    padding:1vw !important;
    opacity:0.8;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius:3px !important;
}

.slider_project_inner h3 {
    line-height:calc(8px + 2vw) !important;
}

.slider_project_inner h3 a{
    font-size:calc(8px + 1.2vw);
    line-height: calc(8px + 2vw) !important;
    hyphens: auto;
}

.slider_project_inner p{
    font-size:calc(8px + 1.2vw);
    line-height: calc(8px + 2vw)  !important;
    hyphens: auto;

}

@media (max-width: 660px) {
    .slider_project_outer{
        padding-bottom: 300px !important;
    }
    
    .slider_project_inner h3 {
        line-height: 24px !important;
    }
    .slider_project_inner h3 a{
        font-size:16px;
        line-height: 24px !important;
    }
    .slider_project_inner p{
        font-size:16px;
        line-height:24px  !important;
    }
    
    .cmsms_posts_slider .cmsms_img_rollover_wrap .cmsms_img_rollover .cmsms_image_link, .cmsms_posts_slider .cmsms_img_rollover_wrap .cmsms_img_rollover .cmsms_open_link{
         line-height:25px !important;
    }
}

@media (min-width: 1128px) {
    .slider_project_inner h3 {
        line-height: 30px !important;
    }
    .slider_project_inner h3 a{
        font-size:24px;
        line-height: 30px !important;
    }
    .slider_project_inner p{
        font-size:24px;
        line-height:30px  !important;
    }
    
}

.cmsms_posts_slider figure{
    padding:inherit !important;
}

.cmsms_posts_slider figure:hover{
    background:#fff !important;
    background:rgb(255, 255, 255) !important;
}

.cmsms_posts_slider figure img{
    object-fit: cover;
}

.cmsms_posts_slider .cmsms_img_rollover{
    z-index:100;
    opacity:1 !important;
    border-radius:3px !important;
    background-color: rgba(67, 153, 64, 0) !important;
}

.cmsms_posts_slider .cmsms_image_link{
    display: none !important;
}

.cmsms_posts_slider .cmsms_img_rollover_wrap .cmsms_img_rollover .cmsms_image_link, .cmsms_posts_slider .cmsms_img_rollover_wrap .cmsms_img_rollover .cmsms_open_link{
    position: absolute !important;
    top:auto !important;
    left:calc(20px + 1vw) !important;
    right:0 !important;
    bottom:calc(1vw + 20px) !important;
    width:calc(33% - 2vw) !important;
    min-width:calc(250px - 2vw);
    height:3vw !important;
    min-height:25px !important;
    opacity: 1 !important;
    margin:0 !important;
    background: #439940 !important;
    line-height:3vw;
    text-align: center;
}

.cmsms_posts_slider .cmsms_img_rollover_wrap .cmsms_img_rollover .cmsms_image_link, .cmsms_posts_slider .cmsms_img_rollover_wrap .cmsms_img_rollover .cmsms_open_link:hover{
    background: #56BF51 !important;
}

.cmsms_posts_slider .cmsms_img_rollover_wrap .cmsms_img_rollover .cmsms_image_link, .cmsms_posts_slider .cmsms_img_rollover_wrap .cmsms_img_rollover .cmsms_open_link span{
    display: none;
}

.cmsms_posts_slider .cmsms_open_link:before{
    content:'Mehr erfahren …';
    color:#fff !important;
    
}